---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.21.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:03:44.933643'
uploaded: '2025-01-08T20:13:10.636495'
signed: '2025-01-08T20:13:24.355127'
released: '2025-01-08T20:13:43.550807'
artifacts:
metadata_updated: '2025-01-08T20:13:43.551289'
